<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9dea8fc64a0f2817575f3b3c5c2f432">
  <dict>
    <!--2021-12-29 17:58:46.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:58:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
